/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "ムービー";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a YouTube video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a YouTube video" = "URL、ビデオ ID、または YouTube ビデオの埋め込みコードを入力";

/* Class = "NSTextFieldCell"; title = "powered by"; ObjectID = "496"; */
"powered by" = "を装備";

/* Class = "NSButtonCell"; title = "YouTube"; ObjectID = "497"; */
"YouTube" = "YouTube";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "535"; */
"Options" = "オプション";

/* Class = "NSButtonCell"; title = "Link to related videos after playing"; ObjectID = "566"; */
"Link to related videos after playing" = "再生後に関連するビデオへリンク";

/* Class = "NSButtonCell"; title = "Widescreen"; ObjectID = "580"; */
"Widescreen" = "ワイド画面";